body {margin:0; padding:3px; font:18px Verdana,Arial; background-color: black; color: white; }
body.homepage { background:url(/images/canvas.jpg) #000 top no-repeat; }
body.roost {padding:20px; font:18px Verdana,Arial; }

a { color: #4aF; text-decoration: none;}
a:hover {color: #fff; text-decoration:underline;}

strong { font-size:16px; color:#0099FF; }
img.thumbnail { padding-bottom: 5px}

#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}

#wrapper { width:506px; margin:150px auto; display:none}
#wrapper * {margin:0; padding:0}

#fullsize {position:relative; width:500px; height:300px; padding:2px; border:1px solid #000; background:#000}

#information {position:absolute; bottom:0; width:500px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {padding:0 8px 8px}

#image {width:500px}
#image img {position:absolute; z-index:25; width:auto}

.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}

#imgprev {left:0; background:url(/images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(/images/right.gif) right center no-repeat}

#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}

/*.linkhover {background:url(/images/link.gif) center center no-repeat}*/

#thumbnails {margin-top:110px}

#slideleft {float:left; width:20px; height:81px; background:url(/images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}

#slideright {float:right; width:20px; height:81px; background:#222 url(/images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}

#slidearea {float:left; position:relative; width:456px; margin-left:5px; height:81px; overflow:hidden}

#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}

#contact {
	position: fixed;
	bottom: 0px;
	color: #666;
	text-align: center;
	font-size: 14px;
	width: 100%;
	padding:10px 5px 0px 5px;
	background: url(/images/footer.jpg) top repeat-x;
}

#container
{
	margin: 230px auto 140px auto;
	width: 999px;
}

#blog
{
	font: 14px Arial, Helvetica, sans-serif;
	color:#999;
	float:left;
	margin: 20px;
	padding:20px;
	width:450px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
	border:solid 2px #0066cc;
	background:#111;
}

#events
{
	margin: 20px 20px 20px 20px;
	float:right;
	width:400px;
}

#future
{
	font: 14px Arial, Helvetica, sans-serif;
	color:#999;
	padding:20px;
	background:#111;
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
	border:solid 2px #0066cc;
}

#past
{
	color:#999;
	font: 14px Arial, Helvetica, sans-serif;
	padding:20px;
	margin-bottom:40px;
	margin-top:20px;
	background:#111;
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
	border:solid 2px #0066cc;
}

#photos li
{
	padding-bottom: 20px;
	margin: 0; /*removes indent IE and Opera*/
	list-style-type: none; /*turns off display of bullet*/
}

#events p.description
{
	padding-left: 10px;
}
